@charset "utf-8";
.clearfix:after{content: ""; display:block;clear:both;}
.clearfix { *zoom:1;}
.w1200{ width: 1200px; margin: 0 auto;  }
.wrap{ width: 1200px; margin: 0 auto;  }
.text-center{ text-align: center; }
.col-space20{margin: -10px;overflow: hidden;}
.col-space20>*{padding: 10px; box-sizing: border-box; }
.col-space30{margin: -15px;overflow: hidden;}
.col-space30>*{padding: 15px; box-sizing: border-box; }
.col-space40{margin: -20px;overflow: hidden;}
.col-space40>*{padding: 20px; box-sizing: border-box; }
.col-space50{margin: -25px;overflow: hidden;}
.col-space50>*{padding: 25px; box-sizing: border-box; }

body{ background: url("2022css_jjcsslh_imgBANNER.jpg") no-repeat center top; }
.header{ height: 680px; }
.box-radius{ border: 2px solid #F20101; padding: 40px 70px; border-radius: 40px;background-color: rgb(255, 255, 255);}
.title{ text-align: center; padding: 30px 0 30px; }
.tab_hd{ height: 44px; border-bottom: 2px solid #acade3; position: relative; }
.tab_hd>ul>li{ margin-right: 30px; float:left;  height: 40px; line-height:40px; }
.tab_hd>ul>li>a{ font-size: 25px; color: #373737; font-weight: bold; }
.tab_hd .on{ border-bottom: 5px solid #595cc7; }
/* 新闻列表 */
.bd_new ul{ zoom:1; padding: 10px 0; }
.bd_new li{  height: 42px; line-height: 42px; padding-left: 30px; background: url(2022css_jjcsslh_dian.png) no-repeat 3px center;position: relative;  }
.bd_new li a{ font-size: 16px; display: block; overflow: hidden; text-overflow:ellipsis; white-space:nowrap; }
.bd_new li:hover a{ color: #595cc7; text-decoration:underline; }
.bd_new li:hover span{ color: #595cc7; }
.bd_new li span{ display: block; width: 100px; font-size: 14px; text-align: right; float:right; color: #999999; }
/* 新闻头条 */
.new{ text-align: center; overflow: hidden; margin-bottom:10px; }
.new h1{ margin-bottom: 10px; overflow: hidden; text-overflow:ellipsis; white-space:nowrap; }
.new h1>a{ padding:0 40px 5px; font-size:40px; color:#dc060a; }
.new h1>a:hover{ color:#dc060a; }
.new .new-list{ overflow: hidden; text-overflow:ellipsis; white-space:nowrap; }
.new .new-list a,
.new .new-list span{ color:#626262; font-size:16px; }
.new .new-list a:hover{ color:#dc060a; }
/* 轮播 */
.slideBox{ width: 100%; height:280px; margin-right: 10px; float: left; overflow:hidden; position:relative; }
.slideBox .hd{ height:40px; line-height: 40px; overflow:hidden; position:absolute; left: 0; right: 0; bottom:0; z-index:1; }
.slideBox .bd{ position:relative; height:100%; z-index:0;}
.slideBox .bd li{ zoom:1; vertical-align:middle; position: relative; }
.slideBox .bd img{ width:100%; height:280px; display:block; -webkit-transition: all 0.3s ease-out; transition: all .3s ease-out;  }
.slideBox .bd li:hover img{ -webkit-transform: scale( 1.1,1.1); -moz-transform: scale(1.1,1.1); -ms-transform: scale(1.1,1.1); -transform: scale(1.1,1.1);  }
.slideBox .bd li p{ height:40px; line-height:40px; color:#fff; font-size: 18px; background: url(http://www.changsha.gov.cn/images/2020index_lunbo.png); position:absolute; right: 0; left: 0; bottom:0; z-index: 2; display: inline-block; cursor:pointer; padding:0 65px;}
.slideBox .bd li p a{ display:block; height:40px; text-align: center; overflow: hidden; text-overflow:ellipsis; white-space:nowrap; position:relative; color:#fff;}
.slideBox .prev,.slideBox .next{ display: none; width: 42px; height: 69px; position: absolute; top: 50%; margin-top: -35px; left: 0; z-index: 100; background: url(http://www.changsha.gov.cn/images/slideBox_anniu.png) no-repeat; }
.slideBox .next{ left: auto; right: 0; background-position: -42px 0;  }
.slideBox .pageState{ display: block; position: absolute; right: 10px; bottom: 0; z-index: 100; width: 50px; height: 40px; line-height: 40px; font-size: 18px; color: #fff;  }
.slideBox .pageState span{ position: relative; top: -3px; font-size: 20px; color: #e20213; font-weight: bold; }

.row{ margin: 0 -12px; overflow: hidden; }
.col-50{ width: 50%; }
.col-50>*{ margin: 0 12px; }

/* 听两会声音 */
.sepcial{ overflow:hidden; position:relative;}
.sepcial .prev,.sepcial .next{ width: 73px; height: 73px; position: absolute; top: 50%; margin-top: -36px; left: 0; z-index: 100; background: url(2022css_jjcsslh_btn.png) no-repeat; }
.sepcial .next{ left: auto; right: 0; background-position: -73px 0;  }
.sepcial-list { margin: 0 34px; overflow:hidden; }
.sepcial-list li{ float:left; width:33.333%; }
.sepcial-list li .box{ display:block; margin: 0 20px; overflow:hidden; }
.sepcial-list li a{ display:block; overflow:hidden; }
.sepcial-list li img{ width:100%; height: 160px; -webkit-transition: all 0.3s ease-out; transition: all .3s ease-out;  }
.sepcial-list li p{height: 78px;background: #e4e4e4;padding: 0 15px;display: flex;justify-content: center;flex-direction: column;}
.sepcial-list li p a{  color: #cd0002; font-size: 18px; font-weight: bold; }
.sepcial-list li:hover img { -webkit-transform: scale( 1.1,1.1); -moz-transform: scale(1.1,1.1); -ms-transform: scale(1.1,1.1);  transform: scale(1.1,1.1); }

/* 底部 */
.footer{  border-top:3px solid #F20101; padding:30px 0; background:#fff; margin-top:50px; }
.footer a, .footer p{ color:#666; font-size:14px; line-height:25px; }
.footer .footer-con{ float:left; }
.footer .footer-con01{ width:205px; }
.footer .footer-con02{ width:355px; }
.footer .footer-con03{ width:240px; }
.footer .footer-con04{ float:right; }

@media only screen and (max-width: 1300px) {
    body,html{ width: 1300px; }
}